# parallel\Runtime::kill

(0.8.0)

parallel\Runtime::kill — Runtime Join

### Beschreibung

public parallel\Runtime::kill(): void

Shall attempt to force the runtime to shutdown.

> Hinweis:

> Tasks scheduled for execution will not be executed, the currently running task shall be interrupted.

Warnung

Internal function calls in progress cannot be interrupted.

### Exceptions

Warnung

Shall throw parallel\Runtime\Error\Closed if Runtime was closed.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open